{
  "id": "2850235",
  "name": "杰生智能仓储",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "18170418",
      "name": "解除固定,图钉",
      "font_class": "fix-full",
      "unicode": "e9b9",
      "unicode_decimal": 59833
    },
    {
      "icon_id": "16158855",
      "name": "出库管理",
      "font_class": "chukuguanli",
      "unicode": "e7e8",
      "unicode_decimal": 59368
    },
    {
      "icon_id": "21591046",
      "name": "基础服务平台",
      "font_class": "jichufuwupingtai",
      "unicode": "e69b",
      "unicode_decimal": 59035
    },
    {
      "icon_id": "22760538",
      "name": "功能类型1",
      "font_class": "gongnengleixing1",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "162881",
      "name": "全部订单",
      "font_class": "quanbudingdan",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "14293994",
      "name": "库存",
      "font_class": "kucun",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "15668833",
      "name": "基础管理",
      "font_class": "jichuguanli",
      "unicode": "e779",
      "unicode_decimal": 59257
    },
    {
      "icon_id": "17620090",
      "name": "销售出库",
      "font_class": "tubiaozhizuomoban-01",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "1306",
      "name": "购物车空",
      "font_class": "gouwuchekong",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "783687",
      "name": "确认合同 确认 合同 确定",
      "font_class": "querenhetongquerenhetongqueding",
      "unicode": "e690",
      "unicode_decimal": 59024
    },
    {
      "icon_id": "1011816",
      "name": "edit",
      "font_class": "edit1",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "8679527",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "10088924",
      "name": "出库",
      "font_class": "icon_function_chuku",
      "unicode": "e889",
      "unicode_decimal": 59529
    },
    {
      "icon_id": "10088945",
      "name": "入库",
      "font_class": "icon_function_ruku",
      "unicode": "e88b",
      "unicode_decimal": 59531
    },
    {
      "icon_id": "2815705",
      "name": "查看",
      "font_class": "chakan",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "1185453",
      "name": "edit",
      "font_class": "edit",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "9626938",
      "name": "刷新",
      "font_class": "shuaxin",
      "unicode": "e87e",
      "unicode_decimal": 59518
    },
    {
      "icon_id": "11770174",
      "name": "delete",
      "font_class": "delete",
      "unicode": "e668",
      "unicode_decimal": 58984
    }
  ]
}
